.border-red { border: 1px solid red; }
.border-blue { border: 1px solid blue; }

.bg-trans-pattern { background: url(//img.okaybohum.co.kr/img2/common/pattern-trans.png) 0% 0% repeat; }

.nav-brand { font-size: 1.4em !important; font-weight: 700 !important; line-height: 65px; }


.contact-form-area .form-control { font-size: 15px; font-style: normal; margin-bottom: 25px; }
.follow-us-instagram .insta-feeds .single-insta-feeds img { width: 80%; padding-left: 15%; }

.pagination { margin-top: 20px; }
.pagination li { background-color: #40ba37; padding: 7px; text-align: center; border-radius: 3px; margin: 5px; }
.pagination a { text-align: center; font-size: 1.3em; font-weight: 700; border:0 !important; }
.pagination a , .pagination a:hover { background-color: transparent; color: #ffffff !important; }
.pagination .active a { color: #acdca8 !important; }





header .logo a { color: #000000; font-size: 1.4em; font-weight: 700; line-height: 34px; }
.header-area .header-top .header-info-left > ul > li a { color: #687693; }








.slider-area {
  background-image: url(//img.okaybohum.co.kr/img3/8/44.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.wantToWork-area { background: #f8fcff; background: url(//img.okaybohum.co.kr/img2/common/pattern-trans.png) 0% 0% repeat; padding-top: 50px; padding-bottom: 50px; }
.wantToWork-area .wantToWork-caption h3 { color: #fff; font-size: 30px; font-weight: 700; line-height: 1.5; margin: 0; }

.blog-cap p a { color: #838380; }
.footer-form input { font-size: 1em; }



@media only screen and (min-width: 1200px) and (max-width: 1600px) {
	header .logo a { font-size: 1.2em; font-weight: 1200; }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
	header .logo a { font-size: 1.0em; font-weight: 1200; }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
	header .logo a { font-size: 1.0em; font-weight: 1200; }
}
@media only screen and (min-width: 576px) and (max-width: 767px) {
	header .logo a { font-size: 1.0em; font-weight: 1200; }
}
@media (max-width: 575px) {
	header .logo a { font-size: 1.0em; font-weight: 1200; }
}